跳转到内容

MediaWiki:Vector.css:修订间差异

勤求古训,博采众方
删除的内容 添加的内容
创建页面,内容为“此处所有CSS将为使用Vector皮肤的用户加载:​ #siteSub { display: block; font-weight: normal; font-size: normal; }”
 
无编辑摘要
第1行: 第1行:
/* 此处所有CSS将为使用Vector皮肤的用户加载 */
/* 此处所有CSS将为使用Vector皮肤的用户加载 */
/* 显示网站标语(副标题)*/
#siteSub {
#siteSub {
display: block; font-weight: normal; font-size: normal;
display: block; font-weight: normal; font-size: normal;

2026年7月8日 (三) 20:53的版本

/* 此处所有CSS将为使用Vector皮肤的用户加载 */
/* 显示网站标语(副标题)*/
#siteSub {
    display: block; font-weight: normal; font-size: normal;
}